/* RESPONSIVE: PHONE
------------------------------------------------------------------------------*/
@media (max-width: 767px) {

  body {
      overflow-x: hidden;
  }

  .container {
      width: 100%;
      max-width: 100%;
      min-width: 0;
      padding: 20px;
  }


  /* HEADER
------------------------------------------------------------------------------*/
  #header {
      padding: 20px 0;
  }

  #header .container {
      padding: 0 5px !important;
  }

  #header .navbar-header {
      text-align: left;
  }

  #header .navbar-brand {
      margin-left: 30px;
  }

  .navbar {
      margin-bottom: 20px;
      min-height: 30px;
  }

  #header .navbar-collapse {
      border: none;
  }

  #header .navbar-toggle {
      display: none;
      background: url("../images/navbar-toggle.png") no-repeat 50% 50%;
      border: none;
      height: 20px;
      margin: 5px 30px 0 0;
      padding: 0;
      text-align: center;
      width: 20px;
      z-index: 10;
  }

  #header .navbar-nav a {
      margin-left: 0;
      text-align: center;
  }


  /* MAIN
------------------------------------------------------------------------------*/
  #main {
      border: none;
      padding: 0;
  }


  /* HOME PROMO
------------------------------------------------------------------------------*/
  #home-promo .row .col-sm-4 {
      width: 100%;
  }

  #home-promo .thumbnail {
      margin-left: 0;
      max-width: 310px;
      margin-left: auto;
      margin-right: auto;
  }

  #home-promo .row .col-sm-8 {
      margin-top: 25px;
      padding-left: 0;
      width: 100%;
  }

  #home-promo .btn-danger {
      top: 0;
  }

  #home-promo h1 {
      margin-top: 15px;
  }

  /* HOME PROMO ----------------------------------------------------------------*/


  /* HOME PLATFORMS
------------------------------------------------------------------------------*/
  #home-platforms .Grid,
  #home-platforms .Grid>div {
      display: block;
  }

  #home-platforms .Grid>div {
      margin-bottom: 15px;
  }

  /*------------------------------------------------------------ HOME PLATFORMS */


  /* FAQ
------------------------------------------------------------------------------*/
  #faq ul {
      column-count: 1;
      -moz-column-count: 1;
  }

  /*----------------------------------------------------------------------- FAQ */


  /* PLATFORMS
------------------------------------------------------------------------------*/
  #platforms .filters {
      margin-bottom: 15px;
  }

  #platforms .filters>li {
      display: block;
  }

  #platforms .filters>li.pull-right {
      display: none;
  }

  #platforms .Grid,
  #platforms .Grid-cell {
      display: block;
      margin: 0;
      width: 100%;
  }

  #platforms .Grid-cell {
      margin: 0 0 20px 0;
      padding: 0;
  }

  /*----------------------------------------------------------------- PLATFORMS */


}

/* max-width: 767px */
